This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 296251 - (CVE-2007-1366) CVE-2007-1366 xen aam instruction crash
CVE-2007-1366 xen aam instruction crash
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,source=vendorsec,repo...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 09:41 EDT by Mark J. Cox (Product Security)
Modified: 2007-09-24 04:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 04:43:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-09-19 09:41:41 EDT
Tavis Ormandy discovered that the aam instruction can be
        abused to crash qemu through a division by zero, resulting in
        denial of service.

public via http://taviso.decsystem.org/virtsec.pdf
also see http://lists.xensource.com/archives/html/xen-devel/2007-05/msg00021.html
Comment 2 Mark J. Cox (Product Security) 2007-09-24 04:43:18 EDT
Not vulnerable. This issue did not affect Xen as shipped with Red Hat Enterprise
Linux 5.

Note You need to log in before you can comment on or make changes to this bug.